Kwalitee Issues

No Core Issues.


Split the distribution, or fix the version numbers to make them consistent (use the highest version number to avoid version downgrade).

Error: 1.1000,1.2207


Define the license if you are using in Build.PL. If you are using MakeMaker (Makefile.PL) you should upgrade to ExtUtils::MakeMaker version 6.31.


This is not a critical issue. Currently mainly informative for the CPANTS authors. It might be removed later.


Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.


Name Abstract Version View
Net::IMAP::Simple Perl extension for simple IMAP account handling. 1.2207 metacpan
Net::IMAP::Simple::PipeSocket a little wrapper around IPC-Open3 that feels like a socket metacpan
Net::IMAP::SimpleX::NIL 1.1000 metacpan


Name File View
Net::IMAP::Simple::_message metacpan
Net::IMAP::SimpleX contrib/ metacpan
Net::IMAP::SimpleX::Body contrib/ metacpan
Net::IMAP::SimpleX::BodySummary contrib/ metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan